Subject: Metal ions on protein structures

From: [email-masked] (Xinjun Hou)
Date: Mon, 27 Mar 1995 22:31:41 -0800

Hi Netters:

  Is there any study or analysis of the structural patterns (bond
  network) of metal ions in protein/enzyme structures, for example
  on structures in PDB?

  I would appreciate very much for references on this topic. I will
  make a summary if there is enough interests.

  Thank you

Xinjun

C     Xinjun J. Hou                                      [email-masked]
C     Agouron Pharmaceuticals, Inc.                  San Diego, CA 92121
C10110000110100101101110011010100111010101101110010010000110111101110101